[OBJECTWINDOW]
SQUAREUNIT=0
LENGTHUNIT=0
MapClipImage=0
DetailInfo=0
[DATALIST]
WindowX=-1
WindowY=100
WindowW=625
WindowH=445
AccuracyRst_X=2
AccuracyRst_Y=2
AccuracyRst_V=2
PAGENUMBER=SITELIST
[MODELS]
PLACE=0
[FILTER]
Left=531
Top=226
Width=858
Height=587
ExtendedSelect=0
SetToAllClassifier=0
OnlyClsFileNameCheck=0
[DESKTOP]
WindowX=0
WindowY=0
WindowW=1604
WindowH=643
DocStyle=MAXIMIZE
IsOleView=1
VIEWSELECT=1
SCALE=62366
COLORMODEL=0
PLANEX=523921.84
PLANEY=2185623.39
LITESELECT=0
BCOLOR=0xEBEBEB
PRINTBACKCOLOR=0xFFFFFF
MATRIXSMOOTHING=0
RASTERSMOOTHING=1
TEXTPLACE=0
CONVENTIONAL=0
DOCLIMIT=0
NODE=OFF
VISIBLE=1
VIEW=PRINTRST
PLACESYSTEM=1
UNITSFORMAT=0
SKIPDESIGNOBJECT=1
Intensity=100
EDIT=1
SCALING=0
SCALEBOTTOM=1
SCALETOP=2000000000
BRIGHT=0
CONTRAST=0
TRANSPARENT=100
TRANSPARENTSQUARE=0
BACKLIGHTTEXT=0
PALETTE=0x000000,0xA80000,0x00A800,0x545400,0x0000A8,0x54A8FC,0x0054A8,0xA8A8A8,0x545454,0xFCA800,0x54FC54,0xFC5454,0x0000FF,0xFC54FC,0x54FCFC,0xFFFFFF,0x0055FF,0xC500FF,0x00AAFF,0x445A89,0xA827A4,0x5064FF,0x646489,0x8496BD,0x9C9C9C,0xF57ACA,0x916A00,0xB6FFFF,0x698F1C,0x826363,0x66CDAB,0xB6B6F4,0x8D9554,0x7A7AF5,0xBE8F1C,0x00FFAA,0xF4C2E2,0xC5FF00,0xB0E0D0,0x000070,0x66AACD,0x005030,0x66B369,0xFFD0D0,0xFDF8D0,0x00C0C0,0x7B00C2,0x58B000,0x3232FF,0x32E1FF,0xC49B00,0x121DA5,0x3894470,0x8400A8,0x7C7D39,0xFFC500,0xFF82C3,0xE6A900,0xCA4C7300,0x0000C3,0x383870,0x732600,0xF58E7A,0xA84D00;
PALETTENUMBER=1
MinCutLength=0.000000
MinCutLengthOnBorder=0.000000
GRIDCOLOR=263172
GRIDTHICK=250
GRIDSIZE=2500
GRIDTYPE=1
GRIDSTEPX=1000
GRIDSTEPY=1000
GRIDSHADOW=0
GRIDUNDER=0
GRIDACTIVE=0
LOCALSYSTEM=0
ISDOCPROJECTION=0
TType=0
THICK=500
LSCOLOR=0x0000FA
LMCOLOR=0x9020F0
LNCOLOR=0xFFFF00
REPTIME=15000
UPDATETIME=0
POINTHINT=0
POSFLAG=0
[PROJECTBD]
BUTTONSIZE=0
[PHOTOLIST]
Count=0
[SITELIST]
COUNT=0
[RSTLIST]
COUNT=0
[MTRLIST]
COUNT=0
[MTQLIST]
COUNT=0
COUNT=0
[MTLLIST]
COUNT=0
[MTDLIST]
COUNT=0
[TINLIST]
COUNT=0
[WMSLIST]
COUNT=0
[INSET]
COUNT=0
